<fName>
	<eST453c value="19,20,21,22,23,24" id="501">
			<PDL value="XPS">
				<US>eB4dvuc.bin</US>
				<JPN>eB4dvjp.bin</JPN>
				<UK>eB4dveu.bin</UK>
			</PDL>
			<PDL value="PS">
				<US>eB4dpuc.bin</US>
				<JPN>eB4dpjp.bin</JPN>
				<UK>eB4dpeu.bin</UK>
			</PDL>
			<PDL value="XL">
				<US>eB4dxuc.bin</US>
				<JPN>eB4dxjp.bin</JPN>
				<UK>eB4dxeu.bin</UK>
			</PDL>	
			<PDL value="5C">
				<US>eB4dcuc.bin</US>
				<JPN>eB4dcjp.bin</JPN>
				<UK>eB4dceu.bin</UK>
			</PDL>
	</eST453c>
</fName>
